@import "src/components/Theme";

.panel {
  display: flex;
  align-items: baseline;
  padding-top: 36px;
  padding-bottom: 20px;
  justify-content: space-between;

  h1 {
    @include h1HeadlineType($mainDark)
  }
}